<?php

    include("../../classes/database.class.php");
    include("../../classes/configuracaoModel.class.php");

    $modelo = new ConfiguracaoModel();
	$rows = $modelo->listaConfig();

	echo json_encode($rows);